\documentclass[a4paper,12pt,french]{article}

\input{commons.tex.inc}

\title{Évaluation \no{3} : Opérations posées -- Addtion, soustraction,
multiplication}
\author{Vincent-Xavier Jumel}
\date{lundi 10 décembre}

\SetWatermarkText{}

\begin{document}

\maketitle

\begin{exercise}
  Poser et donner le résultat de :
  \begin{enumerate}
    \item $34,2 + 43,67$
    \item $234 + 977$
  \end{enumerate}
\end{exercise}

\begin{exercise}
  Poser et donner le résultat de :
  \begin{enumerate}
    \item $43,67 - 34,2$
    \item $254 - 178$
  \end{enumerate}
\end{exercise}

\begin{exercise}
  Poser et donner le résultat de :
  \begin{enumerate}
    \item $34,2 × 43,67$
    \item $238 × 67$
  \end{enumerate}
\end{exercise}




\end{document}
